.about .slick-slide img {max-width: 100%;}
.slick-slider:not(.slick-dotted).index-slider{padding-bottom:0 !important;}
.slick-slider:not(.slick-dotted).index-slider .slick-nexts, .slick-slider:not(.slick-dotted).index-slider .slick-previos {max-width: 28px; max-height:28px;}

[data-tab="sizes"] .image {
max-width:100%;
height: auto;
}